local fn = _gn(0x719FF505F097FD20)
--- I think this works, but seems to prohibit switching to other weapons (or accessing the weapon wheel)
function Global.HideHudAndRadarThisFrame()
	return _in2(fn)
end
